hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mertoz <masmer...@gmail.com>
Subject Re: Development enviroment problems - eclipse, hadoop 0.20.203
Date Thu, 21 Jul 2011 14:01:32 GMT
Sorry Harsh I didnt saw your post..

My remaining problem is that eclipse has newer libraries like it should
have. Missing libraries while building the project are  following: 

'build/ivy/lib/Hadoop/common/commons-logging-1.0.4.jar'
'build/ivy/lib/Hadoop/common/jetty-6.1.14.jar'
'build/ivy/lib/Hadoop/common/jetty-util-6.1.14.jar'
'build/ivy/lib/Hadoop/common/junit-3.8.1.jar'
'build/ivy/lib/Hadoop/common/mockito-all-1.8.0.jar'
'build/ivy/lib/Hadoop/common/mockito-all-1.8.0.jar'
'build/ivy/lib/Hadoop/common/servlet-api-2.5-6.1.14.jar'

All this libraries are present in the folder "build/ivy/lib/Hadoop/common/"
but all are newer version that mentioned above. Any suggestion how to fix
this?

--
View this message in context: http://hadoop-common.472056.n3.nabble.com/Development-enviroment-problems-eclipse-hadoop-0-20-203-tp3186022p3188567.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message